@charset "UTF-8";
@media screen and (max-width: 767px) {

.main_copy {
    width: 94vw;
    margin: 0 auto 30vw;
    line-height: 1.2;
}

.employee01{
    margin-bottom: 32.595vw;
}
.employee_con01{
    width: 94vw;
    margin: 0 auto 20vw;
    text-align: center;
}
.employee_con{
        display: flex;
        justify-content: space-between;
        flex-direction: column;
}
.employee_con h3{
    font-size: 3.8vw;
    text-align: center;
    color: #008045;
    border: solid 1px #008045;
    margin-bottom: 3.5vw;
    list-style: 1.2;
    padding: 1vw 0;
}
.employee_con p{
    font-size: 2.8vw;
    line-height: 2;
    margin-bottom: 5vw;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.employee_con img,.employee_con div{
    display: flex;
    width: 100%;
    height: 100%;
    margin-bottom: 5vw;
    flex-direction: column;
    justify-content: space-between;
}
.employee_copy{
    text-align: left;
    font-size: 3.2vw;
    margin-bottom: 6.519vw;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}


.employee_3clum h3{
    display: flex;
    height: 100%;
    margin-bottom: 3vw;
    align-items: center;
    justify-content: center;
}

.employee_2clum h3{
    display: flex;
    height: 100%;
    margin-bottom: 3vw;
    align-items: center;
    justify-content: center;
}

.employee_5clum h3{
    display: flex;
    height: 100%;
    margin-bottom: 3vw;
    align-items: center;
    justify-content: center;
}
.employee_5clum h3 span{
    font-size: 4.5vw;
}


}